CREATE FUNCTION [dbo].[Replace_From_Email_20170316]
(
	@RETE as varchar(1) = '',
	@FROM as varchar(100) = ''
)
RETURNS varchar(5000)
AS
BEGIN
	DECLARE @FROM_DI_RITORNO as varchar(255)
	SET @FROM_DI_RITORNO = @FROM;
	IF @RETE = 'S'
		BEGIN
			SET @FROM_DI_RITORNO = REPLACE(@FROM_DI_RITORNO,'/$SERVIZIO_CONTRATTO6$/','Servizio.ContrattoSEI@Spinvest.com');
		END
	ELSE
		BEGIN
			SET @FROM_DI_RITORNO = REPLACE(@FROM_DI_RITORNO,'/$SERVIZIO_CONTRATTO6$/','Servizio.ContrattoSEI@BancaFideuram.it');
		END
	RETURN @FROM_DI_RITORNO
END